@import '../../../general.scss';

.feedBackContainer {
    height: 500px;
    padding: 0 20%;
    color: #ffffff;
    background-color: $greenColor;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    
    &_feedback {
        font-size: 30px;
        font-weight: 500;
    }

    &_customer {
        font-weight: 500;
        font-size: 12px;
        text-transform: uppercase;
    }
}